<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Dutch-->

<dict>

<key>CLOSE_btn</key>
<string>Sluiten</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Info over WD Sync Installer</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Info over WD Drive Manager Installer</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Info over WD SmartWare Installer</string>



<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Installer verbergen</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Installer verbergen</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Installer verbergen</string>



<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>WD Sync Installer afsluiten</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>WD Drive Manager Installer afsluiten</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>WD SmartWare Installer afsluiten</string>




<key>EULA_btn</key>
<string>Gebruiksrechtovereenkomst</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Privacybeleid van WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Installatie van WD Sync</string>


<key>MAIN_MAC_DM_win</key>
<string>Installatie van WD Drive Manager</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Installatie van WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>Installatie van WD Sync</string>

<key>CANCEL_btn</key>
<string>Annuleren</string>

<key>NEXT_btn</key>
<string>Volgende</string>

<key>QUIT_btn</key>
<string>Afsluiten</string>

<key>INSTALLING_hdr</key>
<string>Bezig met installeren van WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>Bezig met installeren van WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Bezig met installeren van WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>Bezig met verwijderen van WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Bezig met verwijderen van WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Bezig met verwijderen van WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installeren</string>

<key>UPDATE_btn</key>
<string>Bijwerken</string>

<key>UNINSTALL_btn</key>
<string>Verwijderen</string>

<key>REINSTALL_btn</key>
<string>Opnieuw installeren</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installatie voltooid</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configureren voor automatisch opstarten</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Welkom</string>

<key>HEADING_INSTALL_info</key>
<string>Welkom bij WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Welkom bij WD Sync™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Welkom bij WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Welkom bij WD SmartWare</string>


<key>HEADING_UNINSTALL_info</key>
<string>WD Sync verwijderen</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>WD Drive Manager verwijderen</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>WD SmartWare verwijderen</string>


<key>HEADING_REINSTALL_info</key>
<string>WD Sync opnieuw installeren</string>

<key>HEADING_UPDATE_info</key>
<string>WD Sync bijwerken</string>


<key>HEADING_UPDATE_DM_info</key>
<string>WD Drive Manager bijwerken</string>

<key>HEADING_UPDATE_SW_info</key>
<string>WD SmartWare bijwerken</string>



<key>NOT_INSTALLED_info</key>
<string>Met WD Sync en uw WD-apparaat voor persoonlijke cloudopslag, zoals My Book Live, beschikt u over uw eigen, persoonlijke oplossing voor het synchroniseren van belangrijke bestanden op meerdere computers. WD Sync biedt altijd toegang tot de nieuwste versie van een bestand, ongeacht vanaf welke computer of mobiel apparaat u werkt. U kunt in een eenvoudig en snel aan de slag: wij begeleiden u door het installatie- en verbindingsproces, zodat u binnen enkele minuten kunt beginnen met het synchroniseren van bestanden en mappen.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Er is al een nieuwere versie van WD Sync, v%1$@, geïnstalleerd</string>


<key>ALREADY_INSTALLED_DM_info</key>
<string>Er is al een nieuwere versie van WD Drive Manager, v%1$@, geïnstalleerd</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Er is al een nieuwere versie van WD SmartWare, v%1$@, geïnstalleerd</string>





<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ is klaar om geïnstalleerd te worden</string>

<key>ACCEPT_btn</key>
<string>Accepteren</string>

<key>DECLINE_btn</key>
<string>Weigeren</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Er is momenteel een oudere versie van WD Sync, v%1$@, geïnstalleerd.</string>



<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Er is momenteel een oudere versie van WD Drive Manager, v%1$@, geïnstalleerd.</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Er is momenteel een oudere versie van WD SmartWare, v%1$@, geïnstalleerd.</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>Uw geïnstalleerde versie van WD Sync, v%1$@, is al bijgewerkt.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Verwijderen van programma is geannuleerd, waardoor WD Sync zich in een onbekende staat bevindt</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Verwijderen van programma is geannuleerd, waardoor WD Drive Manager zich in een onbekende staat bevindt</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Verwijderen van programma is geannuleerd, waardoor WD SmartWare zich in een onbekende staat bevindt</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installatie geannuleerd</string>

<key>LICENSE_hdr</key>
<string>Gebruiksrechtovereenkomst</string>

<key>I_ACCEPT_ckb</key>
<string>Ik heb de gebruiksrechtovereenkomst gelezen en ga hiermee akkoord</string>

<key>DOWNLOAD_inf</key>
<string>WD-softwaredownload</string>

<key>DOWNLOADING_inf</key>
<string>Downloaden...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>WD Quick View verwijderen</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Programma verwijderen voltooid</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync is verwijderd.</string>

<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager is verwijderd.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare is verwijderd.</string>


<key>IS_UNINSTALLING_inf</key>
<string>Bezig met verwijderen van WD Sync...</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>Bezig met verwijderen van WD Drive Manager...</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>Bezig met verwijderen van WD SmartWare...</string>



<key>IS_INSTALLING_hdr</key>
<string>Installatie van WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Bezig met installeren WD Sync...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Bezig met installeren WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Bezig met installeren WD SmartWare...</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Bezig met verwijderen WD Sync...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Bezig met verwijderen WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Bezig met verwijderen WD SmartWare...</string>


<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Voltooid.</string>

<key>IS_INSTALLING_inf</key>
<string>Leun rustig achterover, wij regelen alles.</string>

<key>FINISH_btn</key>
<string>Volgende</string>

<key>CONGRATULATIONS_inf</key>
<string>Installatie voltooid.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Ik heb de gebruiksrechtovereenkomst gelezen en ga hiermee akkoord.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync synchroniseert automatisch uw bestanden tussen meerdere computers met behulp van uw WD-apparaat voor persoonlijke cloudopslag.\n\nWij zorgen ervoor dat u altijd eenvoudig toegang hebt tot de nieuwste versies van een bestand, ongeacht vanaf welke computer of welk mobiel apparaat u werkt.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Update voltooid</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>WD Sync bijwerken...</string>

<key>UPDATING_hdr</key>
<string>WD Sync bijwerken</string>




<key>UPDATING_DM_hdr</key>
<string>WD Drive Manager bijwerken</string>

<key>UPDATING_SW_hdr</key>
<string>WD SmartWare bijwerken</string>


</dict>